BEEM - Android XMPP - Bug #231

Crash when opening a received message in notification bar (milestone android 2)
01/07/2010 04:47 PM - Romain Vimont

Status: Closed Start date: 01/07/2010
Priority: High Due date:

Assignee: Frédéric Barthéléry % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Affected version: hg Locale:

Description

| was connected to Beem on background, | received a message, it added an item in the notification bar, when | clicked for reading
the message, beem crashed...

Associated revisions

Revision 629:d92cd8659e1f - 01/09/2010 04:55 PM - Frédéric Barthéléry

Fix bug #231
The method setintent is always followed by a onResume()

Revision 629:d92cd8659e1f - 01/09/2010 04:55 PM - Da Risk

Fix bug #231
The method setintent is always followed by a onResume()

Revision 629:d92cd8659e1f - 01/09/2010 04:55 PM - Da Risk
Fix bug #231

The method setintent is always followed by a onResume()

History

#1 - 01/09/2010 05:00 PM - Frédéric Barthéléry
- Status changed from New to Resolved
- Assignee set to Frédéric Barthéléry

- % Done changed from 0 to 100

Solved

#2-01/12/2010 09:16 PM - Romain Vimont
Romain Vimont wrote:
| was connected to Beem on background, | received a message, it added an item in the notification bar, when | clicked for reading the message,

beem crashed...

| just took the new .apk today, it seems to work.

#3 - 02/13/2010 10:25 PM - Frédéric Barthéléry
- Status changed from Resolved to Closed

- Affected version set to hg
